Bug 17008 - stair-step printing with rhs-printfilters : ASCII printing stair-steps with LPRng
stair-step printing with rhs-printfilters : ASCII printing stair-steps with L...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-27 15:23 EDT by Ian Macdonald
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-09 07:51:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Macdonald 2000-08-27 15:23:54 EDT
Correctly defined /etc/printcap entries created with printtool stair-step
when ASCII text is printed.
Comment 1 Crutcher Dunnavant 2000-10-02 10:43:20 EDT
This cannot be a LPRng problem, moving it to rhs-printfilters.

Could you run (as root):
rpm -q LPRng rhs-printfilters > foo
cat /var/spool/lpd/lp?/*.cfg >> foo

(obviously inserting the right thing at 'lp?'

and then attach foo?
Comment 2 Tim Waugh 2000-10-09 07:47:38 EDT
What does 'file /etc/printcap' say?

Things like this tend to be oddities with 'file'..
Comment 3 Crutcher Dunnavant 2001-02-01 16:04:06 EST
THis bug has not recieved additional information, and printtool is being
replaced. Closing wontfix.

Note You need to log in before you can comment on or make changes to this bug.